@charset "utf-8";
/* CSS Document */


body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
}
.allin{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
a{
	text-decoration: none;
	color: inherit;
	}
img {
	border: none;
	}

/* -------------------------------------------------header */
.header{
	position:static;
}
.header_up_line{
	float:left;
	width:1000px;
	height:4px;
	background-color:#cb2727;
}
.header_language{
	float:right;
	font-size:11px;
	color:#666;
	margin-top:26px;
	margin-right:45px;
}
.header_logo{
	float:left;
	position:absolute;
	width:67px;
	height:59px;
	background: url(images/logo.png) no-repeat;
	margin-top:46px;
	margin-left:42px;
}
.header_logo_text1{
	float:left;
	position:absolute;
	font-size:11px;
	color:#666;
	margin-top:80px;
	margin-left:105px;
}
.header_logo_text2{
	float:left;
	position:absolute;
	font-size:11px;
	color:#666;
	margin-top:94px;
	margin-left:115px;
}

.header_menu{
	float:left;
	width:1000px;
	height:77px;
	background: url(images/menu.png) no-repeat;
	margin-top:60px;
}
#menu-main{
	list-style: none;
	}
/*-----------------------------------------------*/
.header_menu_up ul{
	float:right;
	font-size:23px;
	color:#999;
	list-style: none;
	width: 270px;
	margin-right:20px;
	margin-top:-18px;
	-webkit-box-reflect: below -10px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.4, transparent), to(white));
}
.header_menu_up li{
	float:left;
	width: auto;
	margin-right: 20px;
	vertical-align:middle;
}
.menu{
	float:left;
	list-style: none;
	}
	
/*----------------------------------------------*/	
	
.header_menu_down{
	float:left;
	font-size:13px;
	color:#333;
	margin-left:35px;
	margin-top:35px;
}
.header_menu_down li{
	float:left;
	width: auto;
	margin-right: 10px;
}

.header_menu_down a{
	font-size:13px;
	color:#333;
	text-decoration: none;
	padding-right: 10px;
}
/* -----------------------------------------content */
.content{
	float:left;
	width:1000px;
}
.content_main{
	float:right;
	width:697px;
}
/*sxoliasmos se thema*/
.content_sx_all{
	float:left;
	width:697px;
	margin-top:25px;
}
.content_sx_title{
	float:left;
	margin-left:20px;
	color:#cb2727;
	font-size:15px;
}
.content_sx_title a{
	color:#cb2727;
	font-size:15px;
}
.content_sx_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background:url(images/sxoliasmenaup.png) no-repeat;
}
.content_sx_downline{
	float:left;
	width:697px;
	height: 10px;
	background: #ffffff url(images/sxoliasmenadown.png) no-repeat bottom;
	overflow: hidden;
}
.content_sx_content{
	float:left;
	width:693px;
	height: 330px;
	margin-left:2px;
	background-color:#f6f5f5;
	overflow: hidden;
}
.content_sx_content_img{
	float:left;
	margin-left:16px;
	margin-top:10px;
	width:400px;
	height:300px;
	overflow:hidden;
}
.content_sx_content_title{
	float:left;
	width:257px;
	margin-left:15px;
	margin-top:34px;
	font-size:17px;
	color:#cb2727;
}
.content_sx_content_date{
	float:left;
	width:257px;
	margin-left:15px;
	margin-top:5px;
	font-size:11px;
	color:#999;
}
.content_sx_content_text{
	float:left;
	width:250px;
	height:185px;
	margin-left:15px;
	margin-top:15px;
	font-size:13px;
	color:#333;
	line-height:20px;
}
.content_sx_content_bullets{
	position:relative;
	margin-top:325px;
	margin-left:auto;
	margin-right:auto;
	width:54px;
	z-index: 100;
}
.inactive{
	float:left;
	margin-left:5px;
	margin-right:5px;
	width:8px;
	height:8px;
	background: url(images/dotlight.png)  no-repeat;
}
.activeSlide{
	float:left;
	margin-left:5px;
	margin-right:5px;
	width:8px;
	height:8px;
	background: url(images/dotdark.png) no-repeat;
}
/*sinedria*/
.content_sin_all{
	float:left;
	width:697px;
	margin-top:25px;
}
.content_sin_title{
	float:left;
	margin-left:20px;
	color:#336699;
	font-size:15px;
}
.content_sin_title a{
	color:#336699;
	font-size:15px;
}
.content_sin_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background: url(images/sinedriaup.png) no-repeat;
}
.content_sin_downline{
	float:left;
	width:697px;
	height:10px;
	background: url(images/sinedriadown.png) no-repeat;
}
.content_sin_content{
	float:left;
	width:693px;
	margin-left:2px;
	background:#f6f5f5;
	
}
.content_sin_content_in{
	float:left;
	margin-left:18px;
	margin-top:10px;
	width:330px;
	height: 272px;
}
.content_sin_content_img{
	float:left;
	width:310px;
	height:110px;
	overflow: hidden;
}
.content_sin_content_rep{
	float:left;
	width: 330px;
	height:auto;
	margin-right: 15px;
	}
.content_sin_content_title{
	float:left;
	width:310px;
	font-size:15px;
	color:#336699;
	margin-top:15px;
}
.content_sin_content_txt{
	float:left;
	width:257px;
	height:65px;
	margin-top:5px;
	font-size:13px;
	color:#666;
	line-height:20px;
}
.content_sin_content_meseagrammi{
	float:left;
	width:1px;
	height:250px;
	background-color:#d8d8d8;
	margin-left:18px;
	margin-top:10px;
}
.content_sin_content_bullets{
	margin-left:auto;
	margin-right:auto;
	width:36px;
}
/*faq*/
.content_faq_all{
	float:left;
	width:697px;
	margin-top:25px;
	max-height: 280px;
}
.content_faq_title{
	float:left;
	margin-left:20px;
	color:#666;
	font-size:15px;
}
.content_faq_title a{
	color:#666;
	font-size:15px;
}
.content_faq_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background: url(images/faqup.png) no-repeat;
}

.content_faq_downline{
	float:left;
	width:697px;
	height:10px;
	background: url(images/faqdown.png) no-repeat;
}
.content_faq_content{
	float:left;
	width:693px;
	margin-left:2px;
	background-color:#f6f5f5;
	max-height: 240px;
}
.content_faq_content_links{
	float:left;
	margin-left:18px;
	margin-top:10px;
	width:670px;
	font-size:13px;
	color:#666;
	line-height:20px;
}
.content_faq_bullets{
	margin-left:auto;
	margin-right:auto;
	width:36px;
	margin-top:218px;
}
/*----------------side*/
/* sidebar */
.content_sidebar{
	float:left;
	width:278px;
}
/*orama*/
.content_orama_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.content_orama_title{
	float:left;
	margin-left:20px;
	color:#996600;
	font-size:15px;
}
.content_orama_title a{
	color:#996600;
	font-size:15px;
}
.content_orama_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/oramaup.png) no-repeat;
}
.content_orama_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/oramadown.png) no-repeat;
}
.content_orama_content{
	float:left;
	width:274px;
	margin-left:2px;
	background-color:#f6f5f5;
	overflow: hidden;
}
.content_orama_content_img{
	float:left;
	margin-left:18px;
	margin-top:10px;
	width:242px;
}
.content_orama_content_title{
	float:left;
	width:242px;
	color:#996600;
	font-size:16px;
	margin-left:18px;
	margin-top:20px;
}
.content_orama_content_txt{
	float:left;
	width:242px;
	font-size:12px;
	margin-top:5px;
	margin-left:18px;
	color:#333;
	line-height:16px;
}
/*dimosieuseis*/
.content_dimosieuseis_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.content_dimosieuseis_title{
	float:left;
	margin-left:20px;
	color:#709f10;
	font-size:15px;
}
.content_dimosieuseis_title a{
	color:#709f10;
	font-size:15px;
}
.content_dimosieuseis_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/dimosieuseisup.png) no-repeat;
}
.content_dimosieuseis_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/dimosieuseisdown.png) no-repeat;
}
.content_dimosieuseis_content{
	float:left;
	width:274px;
	margin-left:2px;
	background-color:#f6f5f5;
	height:290px;
	overflow: hidden;
}
.content_dimosieuseis_content_title{
	float:left;
	width:242px;
	color:#709f10;
	font-size:16px;
	margin-left:18px;
	margin-top:20px;
}
.content_dimosieuseis_content_txt{
	float:left;
	width:242px;
	font-size:13px;
	margin-top:5px;
	margin-left:18px;
	color:#333;
	line-height:16px;
}
.content_dimosieuseis_content_bullets{
	margin-left:auto;
	margin-right:auto;
	width:36px;
	margin-top:278px;
}
#content_dimosieuseis_content_bullets2{
	margin-left:auto;
	margin-right:auto;
	width:36px;
	margin-top:278px;
}
/*links*/
.content_link_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.content_link_title{
	float:left;
	margin-left:20px;
	color:#8B6A98;
	font-size:15px;
}
.content_link_title a{
	color:#cc6681;
	font-size:15px;
}
.content_link_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/linksup.png) no-repeat;
}
.content_link_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/linksdown.png) no-repeat;
}
.content_link_content{
	float:left;
	width:693px;
	margin-left:2px;
	background-color:#f6f5f5;
	height: 698px;
	overflow: hidden;
}
.content_link_content_title{
	float:left;
	width:242px;
	color:#8B6A98;
	font-size:15px;
	margin-left:18px;
	margin-top:8px;
}
.content_link_content_txt{
	float:left;
	width:242px;
	font-size:13px;
	margin-left:18px;
	color:#666;
	line-height:16px;
}

.content_link_content_bullets{
	margin-left:auto;
	margin-right:auto;
	width:55px;
	margin-top:330px;
}
/* -----------------------------------------footer */
.footer{
	float:left;
	width:1000px;
	margin-top:25px;
}
.footer_line{
	float:left;
	width:1000px;
	height:10px;
	background: url(images/footerup.png) no-repeat;
}
.footer_inside{
	float:left;
	width:996px;
	background-color:#666;
	margin-left:2px;
}
.footer_inside_l1{
	color:#fff;
	font-size:13px;
}
.footer_inside_l2{
	color:#cccccc;
	font-size:11px;
}
/*--------------------------------------synergates */
.sinergates_top{
	float:left;
	width: 100%;
	height:50px;
	background: url(images/synergates_top_line.png) bottom no-repeat;
	}
.sinergates_t_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #937665;
	font-size: 15px;
	}
.sinergates_t_title a{
	color: #937665;
	font-size: 15px;
	}
.sinergates_bottom{
	float:left;
	width: 100%;
	height:10px;
	margin-top:-5px;
	margin-bottom: 80px;
	background: url(images/synergates_bottom_line.png) top no-repeat;
	}
.sinergates_allin{
	float:left;
	width: 995px;
	min-height: 500px;
	margin-left: 3px;
	margin-top:-5px;
	padding-bottom: 60px;
	background-color: #f6f5f5;
	overflow: hidden;
	}
.sinergates_rep{
	float:left;
	width: 955px;
	margin-left: 20px;
	margin-top: 23px;
	min-height:275px;
	}
.sinergates_rep_left{
	float:left;
	width: 172px;
	height: 265px;
	
	}
.sinergates_rep_img{
	float:left;
	width: 173px;
	height: 173px;
	overflow:hidden;
		background-color: #666666;
	}
.sinergates_rep_sosial{
	float:left;
	width: 173px;
	height:85px;
	margin-top: 7px;
	}
.sinergates_rep_sosial_link{
	float:left;
	width: 172px;
	height:23px;
	margin-bottom:7px;
	font-size: 11px;
	background: url(images/shosial_bg.png) no-repeat;
	opacity: 0.8;
	filter:alpha(opacity=80);
	}
.sinergates_rep_sosial_link:hover{
	float:left;
	width: 172px;
	height:23px;
	margin-bottom:7px;
	font-size: 11px;
	background: url(images/shosial_bg.png) no-repeat;
	opacity: 100;
	filter:alpha(opacity=100);
	}
.my{
	float:left;
	padding-top: 5px;
	padding-left: 7px;
	}
.link{
	float:left;
	width: 77px;
	margin-left: 13px;
	margin-top: 2px;
	}
.profile{
	float:left;
	padding-top: 5px;
	padding-left: 12px;
	}

.sinergates_rep_center{
	float:left;
	width: 770px;
	min-height:260px;
	margin-left: 11px;
	margin-right: 0px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	}
.sinergates_rep_center_alltext{
	float: left;
	width: 740px;
	height: 200px;
	margin-top: 0px;
	margin-left: 15px;
	margin-bottom: 10px;
	overflow: hidden;
	background: url(images/line_repeat_sep.png) repeat-y 475px;
	}
.sinergates_rep_left_title{
	float:left;
	width: 470px;
	height: 25px;
	margin-top: 15px;
	margin-left: 15px;
	color: #937665;
	font-size: 15px;
	}	
	
.sinergates_rep_dimosieyseis_title{
	float:right;
	width: 250px;
	height: 25px;
	margin-top: 15px;
	margin-right: 15px;
	color: #937665;
	font-size: 15px;
	}
.sinergates_rep_center_bottom_line{
	float:left;
	margin-left: 4px;
	margin-bottom: 4px;
	width: 762px;
	height: 7px;
	background: #e0e0e0;
	}
#more_btn_txt{
	float: right;
	width: 28px;
	height: 7px;
	cursor: pointer;
	}
#more_btn_txt img{
	float: left;
	margin-top:0px;
	}
#sinergates_arrow{
	float:left;
	width: 13px;
	height: 8px;
	margin-top: -14px;
	margin-left: 483px;
	background: url(images/expand.png) no-repeat;
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
.sinergates_arrow:hover{
	float:left;
	width: 13px;
	height: 8px;
	margin-top: -14px;
	margin-left: 483px;
	background: url(images/expand.png) no-repeat;
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	}
.sinergates_rep_center_alltext_1{
	float: left;
	width: 450px;
	height: 200px;
	height: 100%;
	color: #333;
	font-size: 13px;
	overflow: hidden;
	}	
.sinergates_rep_center_alltext_2{
	float: right;
	width: 250px;
	margin-right: 15px;
	height: 100%;
	color: #333;
	font-size: 13px;
	overflow: hidden;
	}
.sinergates_rep_right_title{
	float:left;
	color: #709f10;
	font-size:13px;
	min-height: 15px;
	height: auto;
	margin-left:15px;
	}
.sinergates_rep_right_text{
	float:left;
	width: 220px;
	margin-left: 15px;
	margin-top:10px;
	margin-bottom: 10px;
	font-size:13px;
	color: #333333;
	}






.sinergates_line{
	float:left;
	width:995px;
	margin-top: 15px;
	margin-left:-20px;
	height:2px;
	background: url(images/synergates_line_repeat.png) repeat-x;
	}

/*-------------------------------------------------*/
/*--------------------------------------orama */
.milestone_all{
	float:left;
	width: 1000px;
	height:345px;
	margin-bottom: 30px;
	border-bottom: 1px solid #c1c1c1;
	}
.milestone_navigation{
	float:left;
	width: 1000px;
	margin-top: -300px;
	}
.milestone_left{
	float:left;
	width: 15px;
	height:310px;
	background: url(images/orama_left_arrow.png) center no-repeat;
	cursor: pointer;
	}
.milestone_right{
	float:right;
	width: 15px;
	height:310px;
	background: url(images/orama_right_arrow.png) center no-repeat;
	cursor: pointer;
	}
.milestone_tabs_all{
	float:left;
	width: 910px;
	height: 300px;
	margin-left:53px;
	margin-top: 25px;
	overflow:hidden;
	}
.milestone_tab_rep{
	float:left;
	width: 290px;
	height:300px;
	margin-right: 10px;
	background: url(images/megalokoutaki.png) no-repeat;
	}
.milestone_tab_rep_year{
	float:left;
	margin-top: 10px;
	color: #cc3333;
	font-size:15px;
	margin-left: 15px;
	}
.milestone_tab_rep_text{
	float:left;
	width: 260px;
	height: 235px;
	color: #666666;
	margin-left: 15px;
	margin-top: 0px;
	font-size: 11px;
	line-height: 15px;
	}
.orama_all{
	float:left;
	width: 280px;
	height: 400px;
	}
.orama_top{
	float:left;
	width: 278px;
	height:50px;
	background: url(images/orama_left_tab_top.png) bottom no-repeat;
	}
.orama_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #666666;
	font-size: 15px;
	}
.orama_inside{
	float:left;
	width: 275px;
	height: 350px;
	margin-top: -4px;
	margin-left: 2px;
	background-color: #f6f5f5;
	overflow: hidden;
	
	
	}
.orama_image{
	float:left;
	width: 274px;
	height: 245px;
	overflow: hidden;
		background-color: #999;
	}
.orama_inside_title{
	float:left;
	width: 90%;
	height: 20px;
	margin-top: 20px;
	margin-left: 15px;
	color: #cb2727;
	font-size:16px;
	}
.orama_inside_text{
	float:left;
	width: 90%;
	height: 50px;
	margin-top: 10px;
	margin-left: 15px;
	color: #333333;
	font-size:12px;
	line-height: 17px;
	overflow: hidden;
	}
.orama_bottom{
	float:left;
	width: 100%;
	height:7px;
	margin-top:-3px;
	margin-bottom: 80px;
	background: url(images/orama_left_tab_bottom.png) bottom no-repeat;
	}
.stoxos_all{
	float:right;
	width: 699px;
	height: 400px;
	}
.stoxos_top{
	float:left;
	width: 699px;
	height:50px;
	background: url(images/stoxos_right_top.png) bottom no-repeat;
	}
.stoxos_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #666666;
	font-size: 15px;
	}
.stoxos_inside{
	float:left;
	width: 696px;
	height: 341px;
	margin-top: -4px;
	margin-left: 2px;
	background-color: #f6f5f5;
	overflow: hidden;
	}
.stoxos_inside_title{
	float:left;
	width: 90%;
	height: 20px;
	margin-top: 20px;
	margin-left: 15px;
	color: #cb2727;
	font-size:16px;
	}
.stoxos_inside_text_col{
	float:left;
	width: 210px;
	height: 285px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 3px;
	color: #333333;
	font-size:12px;
	line-height: 17px;
	overflow: hidden;
	}
.stoxos_bottom{
	float:left;
	width: 100%;
	height:7px;
	margin-top:-3px;
	margin-bottom: 80px;
	background: url(images/stoxos_right_bottom.png) bottom no-repeat;
	}
/*--------------------------------------------*/
/*--------------------------------------dimosieysis */
.dimosieysis_top{
	float:left;
	width: 100%;
	height:50px;
	background: url(images/dhmosieyseis_top.png) bottom no-repeat;
	}
.dimosieysis_t_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #709f10;
	font-size: 15px;
	}
.dimosieysis_bottom{
	float:left;
	width: 100%;
	height:10px;
	margin-top:-5px;
	margin-bottom: 10px;
	background: url(images/dhmosieyseis_bottom.png) top no-repeat;
	}
.dimosieysis_allin{
	float:left;
	width: 995px;
	min-height: 500px;
	margin-left: 3px;
	margin-top:-5px;
	padding-bottom: 30px;
	background-color: #f6f5f5;
	overflow: hidden;
	}
.dimosieysis_rep{
	float:left;
	width: 955px;
	margin-left: 20px;
	margin-top: 5px;
	min-height: 90px;
	}
.dimosieysis_rep_left{
	float:left;
	width: 160px;
	height: auto;
	}
.dimosieysis_rep_img{
	float:left;
	width: 160px;
	min-height: 160px;
	margin-top: 15px;
	}
.dimosieysis_rep_lezanta{
	float:left;
	width: 140px;
	height: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #666666;
	font-size: 12px;
	}
.dimosieysis_rep_title{
	float:left;
	line-height: 20px;
	width: 747px;
	margin-left: 15px;
	font-size: 16px;
	color: #669900;
	}
.dimosieysis_rep_text{
	float: left;
	width: 750px;
	margin-left: 15px;
	margin-top: 5px;
	font-size: 13px;
	color: #333333;
	line-height: 17px;
	margin-bottom: 0px;
	}
.dimosieysis_line{
	float:left;
	width:995px;
	margin-top: 15px;
	margin-left:-20px;
	height:2px;
	background: url(images/synergates_line_repeat.png) repeat-x;
	}
/*-------------------------------------------------*/
/*--------------------------------------orama */
.tomeis_all{
	float:left;
	width: 280px;
	height: 400px;
	}
.tomeis_top{
	float:left;
	width: 278px;
	height:50px;
	background: url(images/orama_left_tab_top.png) bottom no-repeat;
	}
.tomeis_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #666666;
	font-size: 15px;
	}
.tomeis_inside{
	float:left;
	width: 275px;
	height: 350px;
	margin-top: -4px;
	margin-left: 2px;
	background-color: #f6f5f5;	
	overflow: hidden;
	}
.tomeis_inside_text{
	float:left;
	width: 90%;
	height: 300px;
	margin-top: 10px;
	margin-left: 15px;
	color: #333333;
	font-size:12px;
	line-height: 17px;
	overflow: hidden;
	}
.tomeis_inside_list{
	margin-left: -40px;
	list-style: none;
	}
.tomeis_inside_list li{
	padding-bottom: 5px; 
	}
.tomeis_list_item{
	width: 240px;
	float:left;
	margin-bottom: 5px;
	}
.tomeis_dots{
	width: 36px;
	height: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-top:330px;
	}
.tomeis_bottom{
	float:left;
	width: 100%;
	height:7px;
	margin-top:-3px;
	margin-bottom: 80px;
	background: url(images/orama_left_tab_bottom.png) bottom no-repeat;
	}
.eksidikeysis_all{
	float:right;
	width: 697px;
	height: 400px;
	}
.eksidikeysis_top{
	float:left;
	width: 697px;
	height:50px;
	background: url(images/eksidikeysis_top.png) bottom no-repeat;
	}
.eksidikeysis_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #cb7127;
	font-size: 15px;
	}
.eksidikeysis_inside{
	float:left;
	width: 693px;
	height: 350px;
	margin-top: -4px;
	margin-left: 2px;
	background-color: #f6f5f5;
	overflow: hidden;
	}
.eksidikeysis_inside_title{
	float:left;
	width: 90%;
	height: 20px;
	margin-top: 20px;
	margin-left: 15px;
	color: #cb2727;
	font-size:16px;
	}
.eksidikeysis_inside_text_col{
	float:left;
	width: 200px;
	height: 285px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 3px;
	color: #333333;
	font-size:12px;
	line-height: 17px;
	overflow: hidden;
	}
.eksidikeysis_bottom{
	float:left;
	width: 100%;
	height:7px;
	margin-top:-3px;
	margin-bottom: 80px;
	background: url(images/eksidikeysis_bottom.png) bottom no-repeat;
	}
.eksidikeysis_dots{
	width: 40px;
	height: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-top:35px;
	}
	
	
	
	
	
.ipothesis_top{
	float:left;
	width: 100%;
	height:50px;
	background: url(images/ipothesis_top.png) bottom no-repeat;
	}
.ipothesis_t_title{
	float:left;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	color: #666666;
	font-size: 15px;
	}
.ipothesis_bottom{
	float:left;
	width: 100%;
	height:10px;
	margin-top:-5px;
	margin-bottom: 3px;
	background: url(images/ipothesis_bottom.png) top no-repeat;
	}
.ipothesis_allin{
	float:left;
	width: 995px;
	min-height: 400px;
	margin-left: 3px;
	margin-top:-5px;
	padding-bottom: 10px;
	background-color: #f6f5f5;
	overflow: hidden;
	}
.ipothesis_rep{
	float:left;
	width: 955px;
	margin-left: 20px;
	margin-top: 5px;
	min-height:150px;
	}
.ipothesis_rep_left{
	float:left;
	width: 100px;
	margin-left: 10px;
	height: auto;
	}
.ipothesis_rep_img{
	float:left;
	width: 100px;
	height: 100px;
	margin-top: 15px;
	overflow: hidden;
	border: 1px solid #efefef;
		-moz-box-shadow: 0px 0px 5px #efefef;
		-webkit-box-shadow:  0px 0px 5px #efefef;
		box-shadow:  0px 0px 5px #efefef;
	}
.ipothesis_rep_title{
	float:left;
	line-height: 20px;
	width: 747px;
	margin-left: 20px;
	margin-top: 15px;
	font-size: 16px;
	color: #999999;
	}
.ipothesis_rep_text{
	float: left;
	width: 810px;
	margin-left: 20px;
	margin-top: 5px;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	margin-bottom: 10px;
	}
.ipothesis_line{
	float:left;
	width:995px;
	margin-top: 15px;
	margin-left:-20px;
	height:2px;
	background: url(images/synergates_line_repeat.png) repeat-x;
	}
.ipothesis_dots{
	float:left;
	width: 100px;
	height: 20px;
	margin-left:430px;
	margin-top:0px;
	border: 1px solid #F00;
	}
/*--------------------------------------------*/
/*----------------------------Contact------------------------------------------*/

.contact_stad_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.contact_stad_title{
	float:left;
	margin-left:20px;
	color:#666;
	font-size:15px;
}
.contact_stad_upline{
	float:left;
	width:278px;
	height:9px;
	background: url(images/bordercontactup.png) no-repeat;
	margin-top:2px;
}
.contact_stad_content{
	float:left;
	width:274px;
	margin-left:2px;
	margin-top:-4px;
	margin-bottom:-4px;
}
.contact_stad_text_all{
	float:left;
	width:230px;
	margin-left:22px;
	margin-top: 160px;
}
.contact_stad_text_up{
	float:left;
	background: url(images/upcontactaristero.png) no-repeat;
	width:230px;
	height:6px;
}
.contact_stad_text_content{
	float:left;
	width:230px;
	background: url(images/mesicontactaristero.png) repeat-y;
}
.contact_stad_text_text{
	float:left;
	margin-left:10px;
	width:210px;
	font-size:12px;
	color:#333;
}
.contact_stad_text_down{
	float:left;
	background: url(images/downcontactaristero.png) no-repeat;
	width:230px;
	height:7px;
}
.contact_stad_img{
	float:left;
	background: url(images/imgcontact.png) no-repeat;
	width:274px;
	height:410px;
}
.contact_stad_button{
	position:absolute;
	float:left;
	margin-top:200px;
	width:230px;
	height:31px;
	background: url(images/sendbt.png) no-repeat;
}
.contact_stad_button_txt{
	float:left;
	color:#d02222;
	font-size:12px;
	margin-top:7px;
	margin-left:10px;
}
.contact_stad_downline{
	float:left;
	width:278px;
	height:7px;
	background: url(images/bordercontactdown.png) no-repeat;
}

.contact_map_all{
	float:left;
	width:997px;
	margin-top:25px;
}
.contact_map_title{
	float:left;
	margin-left:20px;
	color:#666;
	font-size:15px;
}
.contact_map_content{
	float:left;
	width:997px;
	height:547px;
	background: url(images/mapall.png) no-repeat;
}
.contact_map_txt{
	float:left;
	width:750px;
	height: 146px;
	margin-top:25px;
	margin-bottom:5px;
	margin-left:120px;
	font-size:13px;
	color:#666;
}
.contact_map_txt p{
	margin: 0;
	}
.contact_map_mashup{
	float:left;
	margin-left:2px;
	margin-top:-5px;
	width:993px;
	height:358px;
	margin-bottom: 10px;
	}

.contact_form_subject{
	float:left;
	width:668px;
	height:31px;
	background: url(images/formbgmini.png) no-repeat;
	margin-top:5px;
	margin-left:13px;
	margin-bottom:10px;
}
.contact_form_subject_inside{
	float:left;
	color:#cccccc;
	margin:8px;
	font-size:12px;
}
.contact_form_name{
	float:left;
	width:668px;
	height:31px;
	background: url(images/formbgmini.png) no-repeat;
	margin-left:13px;
	margin-bottom:10px;
}
.contact_form_name_inside{
	float:left;
	color:#cccccc;
	margin:8px;
	font-size:12px;
}
.contact_form_mail{
	float:left;
	width:668px;
	height:31px;
	background: url(images/formbgmini.png) no-repeat;
	margin-left:13px;
	margin-bottom:10px;
}
.contact_form_mail_inside{
	float:left;
	color:#cccccc;
	margin:8px;
	font-size:12px;
}
.contact_form_textall{
	float:left;
	width:668px;
	margin-left:13px;
	margin-bottom:10px;
}
.contact_form_textup{
	float:left;
	width:668px;
	height:6px;
	margin-left: 12px;
	background: url(images/formbgbigup.png) no-repeat;
}
.contact_form_textmiddle{
	float:left;
	width:668px;
	background: url(images/formbgbigmiddle.png) repeat-y;
	min-height:180px;
	margin-left: 12px;
}
.contact_form_textmiddle_inside{
	float:left;
	margin:20px;
	font-size:12px;
	color:#333;
}
.contact_form_textdown{
	float:left;
	width:668px;
	height:6px;
	margin-left: 12px;
	background: url(images/formbgbigdown.png) no-repeat;
}
.contact_form_submit{
	float:left;
	width:173px;
	height:31px;
	/*background-image:url(images/submitform.png);*/
	margin-left:13px;
	margin-bottom:10px;
	opacity: 0.5;
	filter:alpha(opacity=50)
}
.contact_form_submit:hover{
	float:left;
	width:173px;
	height:31px;
	/*background-image:url(images/submitform.png);*/
	margin-left:13px;
	margin-bottom:10px;
	opacity: 1;
	filter:alpha(opacity=100);
}

.contact_form_all{
	float:left;
	width:697px;
	margin-top:25px;
}
.contact_form_title{
	float:left;
	margin-left:20px;
	color:#cb2727;
	font-size:15px;
}
.contact_form_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background: url(images/sxoliasmenaup.png) no-repeat;
}
.contact_form_downline{
	float:left;
	width:697px;
	height:10px;
	background: url(images/sxoliasmenadown.png) no-repeat;
}
.contact_form_content{
	float:left;
	width:693px;
	margin-left:2px;
	background-color:#f6f5f5;
	overflow: hidden;
	min-height:398px;
}
#input_text{
	border: none;
	width: 630px;
	height: 15px;
	color:#cccccc;
	font-size:12px;
	}
#input_area{
	float:left;
	border: none;
	width: 640px;
	min-height: 160px;
	color:#666666;
	font-size:12px;
	margin-left: 12px;
	}

#mlcf_name{
	border: none;
	width: 645px;
	height: 20px;
	color:#666666;
	font-size:12px;
	margin-top: 5px;
	margin-left: 10px;
	}
#mlcf_email{
	border: none;
	width: 645px;
	height: 20px;
	color:#666666;
	font-size:12px;
	margin-top: 5px;
	margin-left: 10px;
	}
#mlcf_subject{
	border: none;
	width: 645px;
	height: 20px;
	color:#666666;
	font-size:12px;
	margin-top: 5px;
	margin-left: 10px;
	}
.contactright{
	float:left;
	width:668px;
	height:31px;
	background: url(images/formbgmini.png) no-repeat;
	margin-top:5px;
	margin-left:13px;
	margin-bottom:10px;
	}
.contactleft{
	margin-top: 10px;
	margin-left: 12px;
	font-size: 13px;
	}
#contactsubmit{
	opacity: 0.6;
	filter:alpha(opacity=60)
	}
#contactsubmit:hover{
	opacity: 1;
	filter:alpha(opacity=100)
	}
/*-----------------------------------------------------*/

/*----------------------------------------------------------------*/
/*-----------ta nea---------------------------------------------*/

/*sxoliasmos se thema*/
.content_nea_sx_all{
	float:left;
	width:697px;
	margin-top:25px;
}
.content_nea_sx_title{
	float:left;
	margin-left:20px;
	color:#cb2727;
	font-size:15px;
}
.content_nea_sx_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background: url(images/sxoliasmenaup.png) no-repeat;
}
.content_nea_sx_downline{
	float:left;
	width:697px;
	height:10px;
	background: url(images/sxoliasmenadown.png) no-repeat;
}
.content_nea_sx_content{
	float:left;
	width:693px;
	height: 333px;
	margin-left:2px;
	background-color:#f6f5f5;
	overflow: hidden;
}
.content_nea_sx_content_repeat{
	float:left;
	width: 695px;
	min-height: 130px;
	}
.content_nea_sx_content_img{
	float:left;
	margin-left:16px;
	margin-top:10px;
	width:131px;
	height:131px;
}
.content_nea_sx_content_title{
	float:left;
	width:508px;
	margin-left:15px;
	margin-top:18px;
	font-size:17px;
	color:#cb2727;
}
.content_nea_sx_content_date{
	float:left;
	width:257px;
	margin-left:15px;
	margin-top:5px;
	font-size:11px;
	color:#999;
}
.content_nea_sx_content_text{
	float:left;
	width:508px;
	min-height:75px;
	margin-left:15px;
	margin-top:5px;
	margin-bottom: 5px;
	font-size:12px;
	color:#333;
	line-height:20px;
}
.content_nea_sx_content_bullets{
	margin-left:auto;
	margin-right:auto;
	width:36px;
}
.content_nea_sx_content_linean{
	float:left;
	width:693px;
	height:2px;
	background: url(images/blogsline.png) no-repeat;
	margin-bottom:5px;
	margin-top:5px;
}

/*blogs*/
.content_nea_blog_all{
	float:left;
	width:697px;
	margin-top:25px;
}
.content_nea_blog_title{
	float:left;
	margin-left:20px;
	color:#8b6a98;
	font-size:15px;
}
.content_nea_blog_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background: url(images/blogsup.png) no-repeat;
}
.content_nea_blog_downline{
	float:left;
	width:697px;
	height:7px;
	margin-left: -0px;
	margin-top:-5px;
	background: url(images/blogsdown.png) no-repeat;
}
.content_nea_blog_content{
	float:left;
	width:693px;
	margin-left:2px;
	background-color:#f6f5f5;
}
.content_nea_blog_content_rep{
	float: left;
	width: auto;
	min-height: 130px;
		}
.content_nea_blog_content_color{
	background-color:#fff;
	width:693px;
}
.content_nea_blog_content_img{
	float:left;
	margin-left:16px;
	margin-top:10px;
	width:72px;
	height:72px;
}
.content_nea_blog_content_title{
	float:left;
	width:579px;
	margin-left:15px;
	margin-top:6px;
	font-size:17px;
	color:#8b6a98;
}
.content_nea_blog_content_date{
	float:left;
	width:579px;
	margin-left:15px;
	font-size:11px;
	color:#999;
	font-style:italic;
}
.content_nea_blog_content_text{
	float:left;
	width:579px;
	height:75px;
	margin-left:15px;
	margin-top:5px;
	font-size:12px;
	color:#333;
	line-height:20px;
}
.content_nea_blog_content_bullets{
	margin-top:185px;
	margin-left:auto;
	margin-right:auto;
	width:150px;
}
.content_nea_blog_content_linean{
	float:left;
	width:693px;
	height:2px;
	background: url(images/blogsline.png) no-repeat;
	margin-bottom:5px;
	margin-top:5px;
}

/*-----------------------------------------------side*/
/* sidebar */
.content_sidebar{
	float:left;
	width:278px;
}
/*orama*/
.content_orama_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.content_orama_title{
	float:left;
	margin-left:20px;
	color:#996600;
	font-size:15px;
}
.content_orama_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/oramaup.png) no-repeat;
}
.content_orama_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/oramadown.png) no-repeat;
}
.content_orama_content{
	float:left;
	width:274px;
	margin-left:2px;
	background-color:#f6f5f5;
	height: 330px;
	overflow: hidden;
}

#up_slider{
	float: left;
	width: 276px;
	height: 330px;
	overflow: hidden;
	margin-bottom: -8px;
	}



#content_orama_content_slider{
	float: left;
	width: 270px;
	height: 300px;
	}

.content_orama_content_img{
	float:left;
	margin-left:18px;
	margin-top:10px;
	width:242px;
}
.content_orama_content_title{
	float:left;
	width:242px;
	color:#996600;
	font-size:16px;
	margin-left: 0px;
	margin-top: 0px;
}
.content_orama_content_txt{
	float:left;
	width:242px;
	font-size:12px;
	margin-top:5px;
	margin-left:18px;
	color:#333;
	line-height:16px;
}
/*dimosieuseis*/
.content_dimosieuseis_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.content_dimosieuseis_title{
	float:left;

	margin-left:20px;
	color:#709f10;
	font-size:15px;
}
.content_dimosieuseis_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/dimosieuseisup.png) no-repeat;
}
.content_dimosieuseis_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/dimosieuseisdown.png) no-repeat;
}
.content_dimosieuseis_content{
	float:left;
	width:274px;
	margin-left:2px;
	background-color:#f6f5f5;
	overflow: hidden;
}
.content_dimosieuseis_content_repeat{
	float:left;
	width: auto;
	min-height: 85px;
	}



.content_dimosieuseis_content_title{
	float:left;
	width:242px;
	color:#709f10;
	font-size:16px;
	margin-left:18px;
	margin-top:20px;
}
.content_dimosieuseis_content_txt{
	float:left;
	width:242px;
	font-size:13px;
	margin-top:5px;
	margin-left:18px;
	color:#333;
	line-height:16px;
}
/*links*/
.content_link_all{
	float:left;
	width:278px;
	margin-top:24px;
}
.content_link_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/linksup.png) no-repeat;
}
.content_link_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/linksdown.png) no-repeat;
}
.content_link_content_title{
	float:left;
	width:640px;
	color:#8B6A98;
	font-size:15px;
	margin-left:18px;
	margin-top:8px;
}
.content_link_content_txt{
	float:left;
	width:640px;
	font-size:13px;
	margin-left:18px;
	color:#666;
	line-height:16px;
}


/*--------------------side bar NEA--------------------*/

/*links*/
.content_nea_all{
	float:left;
	width:278px;
	margin-top:25px;
}
.content_nea_upline{
	float:left;
	margin-top:2px;
	width:278px;
	height:10px;
	background: url(images/linksup.png) no-repeat;
}
.content_nea_downline{
	float:left;
	width:278px;
	height:10px;
	background: url(images/linksdown.png) no-repeat;
}
.content_nea_content{
	float:left;
	width:274px;
	margin-left:2px;
	background-color:#f6f5f5;
	overflow: hidden;
}
.content_nea_content_rep{
	float:left;
	width: auto;
	min-height:70px;
	}
.content_nea_content_title{
	float:left;
	width:242px;
	color:#cc6681;
	font-size:15px;
	margin-left:18px;
}
.content_nea_content_txt{
	float:left;
	width:242px;
	font-size:12px;
	margin-left:18px;
	color:#333;
	line-height:16px;
	margin-top:5px;
}

.content_nea_content_bullets{
	margin-left:auto;
	margin-right:auto;
	width:36px;
	margin-top:325px;
}

.content_nea_content_ongoline{
	float:left;
	width:274px;
	height:2px;
	background: url(images/pannealine.png) no-repeat;
	margin-bottom:5px;
	margin-top:10px;
}
/*------------------------------------------------------------*/

/*----------------------------------single page-----------------*/
/*article*/
.content_nea_article_all{
	float:left;
	width:697px;
	margin-top:25px;
}
.content_nea_article_title{
	float:left;
	margin-left:20px;
	color:#cb2727;
	font-size:15px;
}
.content_nea_article_upline{
	float:left;
	margin-top:2px;
	width:697px;
	height:10px;
	background: url(images/sxoliasmenaup.png) no-repeat;
}
.content_nea_article_downline{
	float:left;
	width:697px;
	height:10px;
	background: url(images/sxoliasmenadown.png) no-repeat;
}
.content_nea_article_content{
	float:left;
	width:693px;
	margin-left:2px;
	background-color:#f6f5f5;
	min-height: 688px;
}
.content_nea_article_content_img{
	float:left;
	margin-left:12px;
	margin-top:10px;
	width:665px;
	height: auto;
}
.content_nea_article_content_img img{
	text-align: center;
}
.content_nea_article_content_title{
	float:left;
	width:660px;
	margin-left:12px;
	margin-top:25px;
	font-size:20px;
	color:#cb2727;
}
.content_nea_article_content_date{
	float:left;
	width:400px;
	margin-left:12px;
	margin-top:5px;
	font-size:11px;
	color:#999;
	font-style:italic;
}
.content_nea_article_content_text{
	float:left;
	width:665px;
	min-height:242px;
	margin-left:12px;
	margin-top:20px;
	font-size:13px;
	color:#333;
	line-height:20px;
}